Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 19:57:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nadia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadia Bot:  Hi Nadia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307888813 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:33 PM, 26th Jul                   Sohaib                   Hi&nbsp;Nadia ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:34 PM, 26th Jul                     nadia                    Hi           11:35 PM, 26th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           11:37 PM, 26th Jul                     nadia                    I want to complain reagarding the courier           11:37 PM, 26th Jul                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           11:39 PM, 26th Jul                     nadia                    He called me in the morning he said he will come to me after 20 mins i was waiting but he never arrive, now he told me he is outside my location. Then i went outside im working in the hospital. I waited for him outside and he told me he will not give me my order today because i dont have change. I told him i have the money now, he said he will come back tomorrow. I am angry i will cancel my order           11:40 PM, 26th Jul                     nadia                    I am working night duty and he disturb me thinking he will deliver that time.           11:41 PM, 26th Jul                     nadia                    شحنتك Z4748920 من Landmark Arabia Co مع المندوب 541261855           11:41 PM, 26th Jul                     nadia                    I am angry because he is not attending my call if im calling him           11:42 PM, 26th Jul                     nadia                    Now i will just cancel my order           11:42 PM, 26th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:43 PM, 26th Jul                     nadia                    The driver is like he is new to his job           11:45 PM, 26th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;966533451693           11:49 PM, 26th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:53 PM, 26th Jul                   Sohaib                   Hi Nadia, I'm not getting a response from you. Are we still connected?           11:56 PM, 26th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:57 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2907253